.user-home-container .FullContainer {
    position: relative;
    width: 100%;
    height: 100%;
    border-bottom: none;
    text-align: center
}

.user-home-container .FullContainer a,.user-home-container .FullContainer a:hover,.user-home-container .FullContainer a:visited {
    color: #000!important
}

.user-home-container .FullImage {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 85%!important;
    height: 100%!important;
    overflow: hidden;
    position: relative;
    filter: brightness(60%)
}

.user-home-container .columna3,.user-home-container .columna4,.user-home-container .columna2 {
    height: 0;
    visibility: hidden
}

.user-home-container .FullImage {
    transition: transform .6s ease-in-out;
    margin: auto
}

.user-home-container .FullImage:hover {
    transform: scale(1.05)
}

.user-home-container .imageTitle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    text-shadow: .5px .5px .5px #000;
    text-align: center
}

.user-home-container .mostly-fluid-container .layout:hover {
    background: #fff
}

.user-home-container .FullContainer h3 {
    margin: 0;
    width: 100%;
    font-size: 38px;
    height: 4.2rem
}

.user-home-container .FullContainer.carousel {
    height: 50vw
}

.user-home-container .card-container {
    border: 0;
    padding-top: 5%;
    display: flex;
    justify-content: center;
    overflow: hidden;
    width: 100%!important
}

.user-home-container .card-profile-pic {
    width: 108px;
    height: 108px;
    border-radius: 180px
}

.user-home-container .card-socials {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 18px;
    height: 18px
}

.user-home-container .footer-svg {
    width: 18px;
    height: 18px
}

.user-home-container .about-card-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 17px 17px;
    gap: 18px;
    align-items: center
}

.user-home-container .about-card-title {
    font-weight: 900;
    font-family: "Playlist",sans-serif;
    font-size: 5.2rem
}

.user-home-container .about-card-description {
    text-align: center;
    text-justify: inter-word!important;
    font-size: 2.25rem;
    line-height: 2.85rem!important;
    font-family: "CMU Typewriter Text",sans-serif;
    white-space: pre-line;
}

.user-home-container .form-inner-container .about-card {
    justify-content: center;
    width: 100%
}

.user-home-container .about-card {
    background-image: url(../../../assets/images/about-us-background.png);
    background-repeat: no-repeat;
    background-size: cover
}

.user-home-container .about-us-name {
    font-size: 3.28rem;
    line-height: 110%;
    margin: 1.52rem 0 .912rem;
    color: #f1aa80;
    font-weight: 900;
    font-family: Nefelibata-Script
}

.user-home-container .about-us-text {
    font-family: "CMU Typewriter Text",sans-serif;
    font-size: 2.64rem
}

.user-home-container .about-me-title {
    height: 100%;
    padding-left: 10px!important;
    padding-right: 10px!important;
    background-color: #dbbe93
}

.user-home-container .about-us-container {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.user-home-container .form-img {
    display: flex;
    justify-content: center;
    max-width: 100%
}

.user-home-container .form-inner-container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 8px
}

.user-home-container .col {
    flex-direction: column;
    padding: 17px
}

.user-home-container .contact-title {
    display: flex;
    justify-content: center
}

.user-home-container .h4 {
    display: flex!important;
    justify-content: center!important;
    padding: 40px
}

.user-home-container .card-redes {
    display: flex
}

.user-home-container .read-more {
    margin-left: 0!important
}

.user-home-container .card-quote,.user-home-container .card-info {
    font-size: 12px
}

.user-home-container .small-splitter {
    background-color: #dbbe93;
    height: 35px;
    margin-bottom: 60px
}

.user-home-container .form-card-container {
    background-color: #e4d7b5;
    overflow: hidden
}

.user-home-container .input-field .helper-text {
    color: #000
}

.user-home-container {
    display: flex;
    flex-direction: column
}

.user-home-container .main-image-container {
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999
}

.user-home-container .main-image {
    overflow: hidden;
    padding-left: 16px!important;
    padding-right: 16px!important
}

.user-home-container .text-img {
    position: absolute;
    padding: 25px;
    opacity: 90%
}

.user-home-container .carousel-item-flexbox img {
    box-shadow: 5px 0 10px 10px rgb(0,0,0,30%)
}

.user-home-container .btn-large-about-us-container {
    display: flex;
    flex-direction: column;
    border: 35px solid #d2bc84;
    background-color: #e4d7b5!important;
    width: 75%
}

.user-home-container .hvr-ripple-out::before {
    border: #efefef solid 4px
}

.user-home-container .hvr-outline-out::before {
    border: #e4d7b5 solid 10px;
    z-index: -1
}

.user-home-container .lower-text,.user-home-container .text-img {
    align-items: center;
    justify-content: center;
    font-family: "Dancing Script",cursive;
    font-weight: 100
}

.user-home-container .text-img {
    top: 5px;
    background: rgba(0,0,0,.3);
    height: 155px;
    width: 155px;
    background-color: #bbbbbbCC;
    border-radius: 50%;
    font-size: 85px;
    left: calc(50% - 72px);
    display: flex
}

.user-home-container .lower-text {
    display: flex!important;
    position: absolute;
    bottom: 125px;
    padding: 25px;
    font-size: 20px;
    left: calc(50% - 200px);
    gap: 5px
}

.user-home-container .secondDescriptionCarrousel,.user-home-container .firstDescriptionCarrousel {
    color: #fff!important;
    background-color: rgba(0,0,0,.64);
    padding: 2px;
    font-family: "Gill Sans","Gill Sans MT",Calibri,"Trebuchet MS",sans-serif
}

.user-home-container .btn-large {
    font-weight: bolder;
}

@media (max-width:820px) {
    .user-home-container .FullContainer.carousel {
        height: 150vw!important
    }
}

@media (max-width:425px) {
    .user-home-container .about-card {
        display: flex;
        flex-direction: column;
        align-items: center
    }
}

@media (min-width:1240px) {
    .user-home-container .contact-me-container {
        display: unset;
        align-items: center;
        flex-direction: column;
        width: 100%!important
    }

    .user-home-container .about-us-img {
        width: 100%
    }

    .user-home-container .col-6 {
        max-width: 100%;
        width: 500px
    }

    .user-home-container .about-card {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        width: 100%!important
    }

    .user-home-container .about-card-info {
        width: 85%
    }

    .user-home-container .form-container,.user-home-container.about-card {
        display: flex;
        justify-content: center
    }

    .user-home-container .about-us-container {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .user-home-container .form-inner-container {
        width: 85%
    }

    .user-home-container .card-container {
        padding: 0!important
    }

    .user-home-container .form-inner-container {
        display: flex;
        flex-direction: row
    }

    .user-home-container .form-img {
        width: 600px
    }

    .user-home-container .form-container {
        width: 70%!important
    }

    .user-home-container .form-inner-container {
        align-items: flex-start
    }

    .user-home-container .contact-title {
        display: flex;
        justify-content: center;
        width: 70%
    }

    .user-home-container .columna3, .user-home-container .columna4,.user-home-container .columna2 {
        width: 320px!important
    }


    .user-home-container .columna3, .user-home-container .columna4,.user-home-container .columna2 {
        height: 0;
        visibility: hidden
    }

    .user-home-container .card-container {
        overflow: unset;
        width: 30%!important;
        justify-content:right;
    }
}

@media (min-width:1420px) {
    .user-home-container .about-card {
        width: 70%
    }
}

@media (min-width:1365px) {
    .user-home-container .lower-text,.user-home-container .text-img {
        display: flex!important;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-weight: 100
    }

    .user-home-container .text-img {
        height: 325px;
        width: 325px;
        background-color: #bbbbbbCC;
        border-radius: 50%;
        font-size: 125px;
        left: calc(50% - 160px);
        top: 10%;
    }

    .user-home-container .lower-text {
        position: absolute;
        left: calc(50% - 320px);
        bottom: 125px;
        padding: 25px;
        font-size: 45px;
        gap: 15px
    }
}

@media (min-width:1919px) {
    .user-home-container .lower-text,.user-home-container .text-img {
        display: flex!important;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-weight: 100
    }

    .user-home-container .text-img {
        bottom: 525px!important;
        background: rgba(0,0,0,.3);
        height: 325px;
        width: 325px;
        background-color: #bbb;
        border-radius: 50%;
        font-size: 125px;
        left: calc(50% - 160px);
    }

    .user-home-container .lower-text {
        position: absolute;
        left: calc(50% - 320px);
        bottom: 325px;
        padding: 25px;
        font-size: 45px;
        gap: 15px
    }
}

@media (min-width:2559px) {
    .user-home-container .lower-text,.user-home-container .text-img {
        display: flex!important;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-weight: 100
    }

    .user-home-container .text-img {
        bottom: 825px!important;
        background: rgba(0,0,0,.3);
        height: 325px;
        width: 325px;
        background-color: #bbb;
        border-radius: 50%;
        font-size: 125px;
        left: calc(50% - 162px);
    }

    .user-home-container .lower-text {
        position: absolute;
        left: calc(50% - 360px);
        bottom: 325px;
        padding: 25px;
        font-size: 45px;
        gap: 15px
    }
}


.user-home-container .current-img-carouselundefined {
    width: 100%;
}

.user-home-container .button-img {
    display: flex;
    gap: 15px;
    flex-direction: column;
    font-weight: 900!important
}

@media (min-width:1023px) and (max-width:1025px) {
    .user-home-container .lower-text,.user-home-container .text-img {
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive
    }

    .user-home-container .text-img {
        bottom: 350px;
        background: rgba(0,0,0,.3);
        height: 155px;
        width: 155px;
        background-color: #bbb;
        border-radius: 50%;
        font-size: 55px;
        font-weight: 100;
        left: 44%;
        display: flex
    }

    .user-home-container .lower-text {
        display: flex!important;
        position: absolute;
        bottom: 125px;
        font-size: 20px;
        gap: 5px
    }
}

@media (min-width:1279px) and (max-width:1281px) {
    .user-home-container .text-img {
        display: flex!important;
        bottom: 350px;
        padding: 25px;
        opacity: 90%;
        height: 255px;
        width: 255px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        left: 41.5%;
        flex-direction: column;
        font-size: 85px
    }

    .user-home-container .lower-text {
        display: flex!important;
        position: absolute;
        bottom: 125px;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-size: 20px;
        gap: 5px
    }
}

@media (min-width:539px) and (max-width:541px) {
    .user-home-container .text-img {
        bottom: 400px;
        background: rgba(0,0,0,.3);
        height: 155px;
        width: 155px;
        background-color: #bbb;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-size: 55px;
        font-weight: 100;
        left: 39.5%;
        display: flex
    }
}

@media (min-width:911px) and (max-width:913px) {
    .user-home-container .text-img {
        bottom: 300px;
        background: rgba(0,0,0,.3);
        height: 155px;
        width: 155px;
        background-color: #bbb;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-size: 55px;
        font-weight: 100;
        left: 43%;
        display: flex
    }
}

@media (min-width:279px) and (max-width:281px) {
    .user-home-container .lower-text,.user-home-container .text-img {
        align-items: center;
        justify-content: center;
        font-family: "Dancing Script",cursive;
        font-weight: 100
    }

    .user-home-container .text-img {
        bottom: 260px;
        background: rgba(0,0,0,.3);
        height: 155px;
        width: 155px;
        background-color: #bbb;
        border-radius: 50%;
        font-size: 55px;
        left: 24%;
        display: flex
    }

    .user-home-container .lower-text {
        display: flex!important;
        position: absolute;
        bottom: 80px;
        padding: 25px;
        font-size: 20px;
        gap: 5px
    }
}

@media (min-width:359px) and (max-width:361px) {
    .user-home-container .text-img {
        bottom: 335px
    }
}